Subject: RE: [lojban] Antipathies was le re mlana be le mledi

From: "And Rosta" <[email-masked]>
Date: Sun, 18 Nov 2001 03:48:19 -0000

Pierre:
> On Thursday 15 November 2001 19:51, Rob Speer wrote:
> > On Fri, Nov 16, 2001 at 12:36:59AM -0000, And Rosta wrote:
> > > I thought it a more implausible mistake because it (confusing
> > > dukti/dukse) seems more like the sorts of mistake us Lojbanists ourselves
> > > make.
> >
> > I disagree. I assume that Alice is fluent enough at Lojban that she
> > would not mix up root words that are the base of the lujvo - however, a
> > 3-letter rafsi which modifies it, in a way she's not entirely sure about
> > because she doesn't precisely know what the resulting word means, might
> > end up off by one letter.
> 
> Okay. Here are some possibilities:
> ctudukti: teach-opposite: heterodox?
> skudukti: express-opposite
> sfudukti: hoof-opposite
> sludukti: muscle-opposite: the other muscle in an opposing pair?
> smudukti: meaning-opposite: antonym
> snudukti: discuss-opposite
> spudukti: reply-opposite
> srudukti: surround-opposite
> stadukti: remain-opposite
> stedukti: list-opposite
> stidukti: cease-opposite
> stodukti: constant-opposite
> tsudukti: stout-opposite
> 
> Perhaps Alice confuses {stizu} and {stuzi} or thinks {sti} is the rafsi for 
> {stuzi} (it's not the rafsi for {stizu}; that's {tiz}). Or maybe she heard 
> one of the other words at school.

People tend to mix up word ends more than word beginnings, the start of
words being more salient for psycholinguistic reasons.

duktystu/duktyctu might be a good pair. It also has phonological 
plausibility.

--And.